sha256: 0ebac27ff6bcc4f9287082228fcfd8a0bb0dd07a5499277077d91d86b0a44c76
real_size: null
zip_size: 301255870
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep25/open_data_millesime_2026-02-a_dep25_csv_metadata.yml
